<?php
use yii\helpers\Html;
use yii\widgets\Menu;
use yii\widgets\Breadcrumbs;
use yii\debug\Toolbar;

// You can use the registerAssetBundle function if you'd like
//$this->registerAssetBundle('app');
?>
<?php $this->beginPage(); ?>
<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title><?php echo Html::encode($this->title); ?></title>
    <meta name="description" content="HTML5">
    <meta name="author" content="iM">
    <link rel="stylesheet" href="<?php echo $this->theme->baseUrl; ?>/css/site.css"/>
    <?php $this->head(); ?>
    <!--[if lt IE 9]>
      <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
  </head>
  <body>
	<?php $this->beginBody(); ?>

    <?php echo Breadcrumbs::widget(array( 'links' => isset($this->params['breadcrumbs']) ? $this->params['breadcrumbs'] : array(),)); ?>

    <?php echo Menu::widget(array(
      'options' => array('class' => 'nav'),
      'items' => array(
        array('label' => 'Home', 'url' => array('/site/index')),
        array('label' => 'About', 'url' => array('/site/about')),
        array('label' => 'Contact', 'url' => array('/site/contact')),
        Yii::$app->user->isGuest ?
          array('label' => 'Login', 'url' => array('/site/login')) :
          array('label' => 'Logout (' . Yii::$app->user->identity->username .')' , 'url' => array('/site/logout')),
      ),
    )); ?>

    <?php echo $content; ?>

	  <?php $this->endBody(); ?>
    <script src="<?php echo $this->theme->baseUrl; ?>/js/app.js"></script>
  </body>
</html>

<?php $this->endPage(); ?>
